<script setup lang="ts">
import { RouterView } from 'vue-router'
</script>


<template>
    <div class="app">
        <div class="header">
            <Header />
        </div>
        <div class="content">
            <RouterView />
        </div>

        <div class="footer">
            <Footer />
        </div>

    </div>
</template>

<style scoped lang="scss">
@import "@/scss/app.scss";
</style>
